.pt {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/* Header */
.pt__header {
	color: #363b40;
	height: 56px;
	margin-bottom: 8px;
	font-size: 13px;
	text-transform: uppercase;
	cursor: pointer;
	line-height: 16px;
}
.pt__header .pt__col {
	transition: all ease-in-out .1s;
}
.pt__header .pt__col:hover {
	color: #1e88e5;
}
.pt__sort {
	display: inline-block;
	margin-left: 16px;
}
.pt__sort:after,
.pt__sort:before {
	display: block;
	color: #b6babf;
	font-family: 'Material-Design-Iconic-Font';
	font-size: 19px;
	line-height: 8px;
}
.pt__sort:before {
	content: "\f2f8";
}
.pt__sort:after {
	content: "\f2f2";
}
.pt__col--sort.asc,
.pt__col--sort.desc {
	font-size: 13px;
}
.pt__col--sort.asc,
.pt__col--sort.desc,
.pt__col--sort.asc .pt__sort:before,
.pt__col--sort.desc .pt__sort:after {
	color: #1e88e5;
}
.pt__header {
	width: 100%;
}

@media (max-width: 991px) {
	.pt__header {
		font-size: 12px;
	}
	.pt__sort {
		margin-left: 8px;
	}
}
@media (max-width: 768px) {
	.pt__header {
		display: none;
	}
}

/* Row */

.pt__row {
	position: relative;
	margin-bottom: 8px;
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 15px rgba(15, 24, 51, 0.11);
	border: none;
	transition: all ease-in-out .15s;
}
.pt__row:hover,
.pt__row.is-open {
	border-color: #1e88e5;
}
.pt__row.is-open {
	box-shadow: 0 2px 10px rgba(15, 24, 51, 0.1);
}
.pt__row-content {
	cursor: pointer;
}
@media (min-width: 768px) {
	.pt__row-content,
	.pt__header {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		-ms-grid-row-align: stretch;
		align-items: stretch;
	}
}
@media (max-width: 767px) {
	.pt__row {
		margin-bottom: 16px;
	}
}

/* Col */

.pt__col {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	word-break: break-word;
}

.pt__col--cpu .pt__col-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.pt__col:before {
	content: attr(data-header);
	width: 40%;
	padding-right: 16px;
	font-weight: 400;
	line-height: 20px;
}
@media (min-width: 768px) {
	.pt__col {
		min-height: 62px;
		padding: 16px 8px;
	}
	.pt__col:before {
		content: none;
	}
	.pt__col:first-child {
		padding-left: 16px;
	}
	.pt__col:last-child {
		padding-right: 16px;
	}
}
@media (max-width: 767px) {
	.pt__col {
		padding: 4px 16px;
	}
	.pt__col:first-child {
		padding-top: 16px;
	}
}

/* Col: Storage */

@media (min-width: 1200px) {
	.pt__col--storage {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
}
@media (min-width: 768px) {
	.pt__col--storage {
		-ms-flex-preferred-size: 10%;
		flex-basis: 10%;
	}
}
/* Col: CPU */

@media (min-width: 1200px) {
	.pt__col--cpu {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
}
@media (min-width: 768px) {
	.pt__col--cpu {
		-ms-flex-preferred-size: 6%;
		flex-basis: 6%;
	}
}

/* Col: Memory */

@media (min-width: 1200px) {
	.pt__col--memory {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
}
@media (min-width: 768px) {
	.pt__col--memory {
		-ms-flex-preferred-size: 8%;
		flex-basis: 8%;
	}
}

/* Col: Bandwidth */

@media (min-width: 1200px) {
	.pt__col--bandwidth {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
}
@media (min-width: 768px) {
	.pt__col--bandwidth {
		-ms-flex-preferred-size: 10%;
		flex-basis: 10%;
	}
}

/* Col: Score */


.pt__col--score .progress {
	display: inline-block;
	height: 8px;
	width: 72px;
	margin: 0;
	border-radius: 2px;
	background-color: #e6e9eb;
}
.pt__col--score .progress-bar {
	height: 8px;
	border-radius: 2px;
	background: #1e88e5;
	transition: all ease-in-out .8s;
}
.pt__col--score .progress-bar:not(.animated) {
	width: 0 !important;
}
.pt__col--score .progress-val,
.pt__col--score .no-val {
	display: inline-block;
	width: 72px;
}
@media (min-width: 768px) {
	.pt__col--score {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
}
@media (min-width: 1200px) {
	.pt__col--score {
		-ms-flex-preferred-size: 20%;
		flex-basis: 20%;
	}
}
@media (max-width: 991px) {
	.pt__col--score .progress-val,
	.pt__col--score .no-val {
		width: 56px;
	}
}
@media (max-width: 767px) {
	.pt__col--score {
		padding-bottom: 16px;
	}
}

/* Col: Price */

.pt__col--price {
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
}
.pt__row .pt__col--price .pt__col-content {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.pt__price {
	display: inline-block;
}
.pt__price--monthly {
	color: #1e88e5;
}
.pt__btn {
	margin-left: auto;
	height: 25px;
	width: 40px;
	text-align: center;
}
.pt__btn > i {
	color: #878a8c;
	font-size: 19px;
	line-height: 24px;
	transition: all ease-in-out .3s;
}
.pt__row.is-open .pt__btn>i {
	transform: rotate(-180deg);
	color: #1e88e5;
}
@media (min-width: 992px) {
	.pt__price {
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.pt__col--price {
		-ms-flex-preferred-size: 15%;
		flex-basis: 15%;
	}
	.pt__price {
		display: block;
		width: 100%;
	}
}
@media (min-width: 768px) {
	.pt__col--price {
		padding-right: 8px !important;
	}
}
@media (max-width: 767px) {
	.pt__col--price {
		padding-top: 12px;
		padding-bottom: 12px;
		border-top: 1px solid #e6e9eb;
	}
	.pt__col--price:before {
		display: none;
	}
	.pt__price--monthly {
		margin-right: 16px;
	}
	.pt__price--monthly > b {
		font-size: 24px;
		font-weight: 500;
	}
}

/* Collapse */

.pt__collapse-content {
	border-top: 1px solid #ddedfb;
}
.pt__collapse-content .pt__col-content {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.pt__collapse-content .pt__col-content>h6 {
	margin-top: 0;
	font-size: 14px;
	font-weight: 500;
}
.pt__col--result {
	-ms-flex-preferred-size: 80%;
	flex-basis: 80%;
}
.pt__col--result .pt__col-content:first-child {
	margin-left: 0;
}
.pt__col--result .pt__col-content:last-child {
	margin-right: 0;
}
.pt__col--action {
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
}
@media (min-width: 768px) {
	.pt__collapse-content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.pt__collapse-content .pt__col {
		padding-top: 26px;
		padding-bottom: 26px;
	}
	.pt__col--result .pt__col-content {
		margin: 0 8px;
	}
}
@media (max-width: 767px) {
	.pt__collapse-content .pt__col-content > h6 {
		margin-bottom: 8px;
	}
	.pt__collapse-content .pt__col {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.pt__collapse-content .pt__col-content {
		width: 100%;
	}
	.pt__score {
		margin-bottom: 16px;
	}
	.pt__col--action {
		padding-bottom: 16px;
	}
}

/* Score */

.pt__score-value {
	display: block;
	margin-bottom: 4px;
	color: #1e88e5;
	font-size: 24px;
	font-weight: 400;
}
.pt__score-title {
	display: block;
	color: #565859;
	font-size: 12px;
	line-height: 16px;
}

/* Badge: Skylake */

.pt__badge {
	position: absolute;
	top: -1px;
	left: -1px;
	bottom: -1px;
}
.pt__badge--skylake {
	width: 12px;
	background-image: linear-gradient( 0deg, #075f99 0%, #0c3962 100%);
	color: #fff;
	border-radius: 4px 0 0 4px;
}
.pt__badge--skylake span {
	position: relative;
	top: 50%;
	display: block;
	width: 50px;
	margin: -14px 0px 0px 6px;
	height: 12px;
	transform: translateX(-50%) rotate(-90deg);
	font-size: 8px;
	text-transform: uppercase;
	line-height: 12px;
}
.pt__row.has-skylake-badge {
	padding-left: 11px;
	margin-left: -11px;
}

/* Badge: IPv6 */
.pt .badge_ipv6 {
	border: 1px solid #3a89e8;
	border-radius: 4px;
	margin: 0 0 0 6px;
	padding: 2px 4px;
	font-size: 13px;
	font-weight: 500;
}

/* Banner */

.pb {
	overflow: hidden;
	padding: 12px 24px;
	margin-bottom: 24px;
	box-shadow: 0 5px 15px rgba(0,0,0, 0.2);
	border-radius: 6px;
}
.pb > * {
	position: relative;
}
.pb__icon {
	display: flex;
	height: 48px;
	width: 48px;
}
.pb__icon > img {
	width: 100%;
}
.pb__content {
	flex: 1;
}
.pb__actions {

}
@media (min-width: 768px) {
   .pb {
		display: flex;
		align-items: center;
	}
	.pb > * + * {
		margin-left: 24px;
	}
}
@media (max-width: 767px) {
	.pb__icon {
		display: none;
	}
	.pb__content {
		text-align: left!important;
	}
}
@media (max-width: 412px) {
	.pb--skylake {
		text-align: center;
	}
	.pb__icon {
		display: none;
	}
	.pb__content {
		text-align: center !important;
	}
}
.pb--skylake {
	position: relative;
	background-image: linear-gradient( 90deg, #0e2343 0%, #075f99 100%);
	color: #fff;
}
.pb--skylake:after {
	position: absolute;
	top: 10px;
	right: 180px;
	display: block;
	content: "";
	height: 70px;
	width: 448px;
	background: url(../img/skylake/pb-skylake-lines.png) no-repeat;
}
.pb--skylake .pb__content h2,
.pb--skylake .pb__content h3 {
	margin: 0;
	color: #fff;
	font-weight: 200;
}

.pb--skylake .pb__content small {
	margin-top: -4px;
	color: rgba(255,255,255, 0.6);
	font-display: 13px;
}
.pb--skylake .btn-outline {
	color: #fff;
	border-color: #00a8ff;
}
.pb--skylake .btn-outline:hover {
	background-color: #00a8ff;
}
@media (min-width: 768px) {
	.pb--skylake .pb__content .skylake-faster {
		margin-right: 48px;
	}
}
@media (max-width: 767px) {
	.pb--skylake:after {
		bottom: 10px;
		right: -100px;
		height: auto;
		background-repeat: repeat-y;
	}
	.pb--skylake .pb__content .skylake-faster {
		margin-bottom: 8px;
	}
}
.icon-skylake {
	display: inline-block;
	margin: -2px 0 0 12px;
}
